<section class="cmp-compose-header" role="region" data-statuscolor="default">
  <header data-prop="headerNode">
    <h1 class="cmp-compose-header-label"
      data-prop="attachmentLabel"></h1>
    <h2 class="cmp-compose-header-label"
      data-prop="attachmentsSize"></h2>
  </header>
</section>
<div data-prop="scrollContainer" class="scrollregion-below-header-cmp">
  <div data-prop="addrBar" class="cmp-envelope-bar">
    <ul data-prop="attachmentsContainer" class="cmp-attachment-container">
    </ul>
  </div>
</div>